/*BEGIN w_1773663665228_98907956241*//*END w_1773663665228_98907956241*/
/*BEGIN w_1773663665232_58685139764*//*END w_1773663665232_58685139764*/
/*BEGIN textv2_1773663665237_86417960911*/
#builder-sections #textv2_1773663665237_86417960911 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773663665237_86417960911 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773663665237_86417960911 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773663665237_86417960911 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773663665237_86417960911 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773663665237_86417960911 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773663665237_86417960911 .omw-sentence {padding:0px;}
/*END textv2_1773663665237_86417960911*/
/*BEGIN w_1773663665217_22326477274*/
#builder-sections [idd='w_1773663665217_22326477274'] {background-color:transparent !important; }
/*END w_1773663665217_22326477274*/
/*BEGIN w_1773663665194_56995635767*/
#builder-sections [idd='w_1773663665194_56995635767'] {background-color:var(--cor5) !important; }
/*END w_1773663665194_56995635767*/
/*BEGIN productfilters_1773656388409_70420997560*/
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader li {color:var(--cor3) !important}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li .checkbox.on {color:var(--cor1) !important}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li {color:var(--cor3) !important}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li.linhaon {color:var(--cor1) !important}
#builder-sections #productfilters_1773656388409_70420997560 i.material-icons[back] {color:var(--cor1) !important}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li a {color:var(--cor3) !important}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li span {color:var(--cor3) !important}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li .checkbox i {color:var(--cor1) !important}
.productFilters_tagElement_title {color:var(--cor1) !important}
.productFilters_tagElement {color:var(--cor3) !important}
.menuFiltersClean {color:var(--cor1) !important}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li a:hover, #builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li .item-name:hover {color:var(--cor1) !important;}
.omw-filters-apply-clone {background-color:var(--cor1) !important;}
.categoriasBreadCrumbs a, .categoriasBreadCrumbs i {color:var(--cor3) !important;}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-apply-clone {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #productfilters_1773656388409_70420997560 .categoriasBreadCrumbs a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #productfilters_1773656388409_70420997560 {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader li {color:var(--cor3)}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li .checkbox.on {color:var(--cor1)}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li {color:var(--cor3)}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li.linhaon {color:var(--cor1)}
#builder-sections #productfilters_1773656388409_70420997560 i.material-icons[back] {color:var(--cor1)}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li a {color:var(--cor3)}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li span {color:var(--cor3)}
#builder-sections #productfilters_1773656388409_70420997560 ul.filterHeader ul li .checkbox i {color:var(--cor1)}
.productFilters_tagElement_title {color:var(--cor1) !important}
.productFilters_tagElement {color:var(--cor3) !important}
.menuFiltersClean {color:var(--cor1) !important}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li a:hover, #productfilters_1773656388409_70420997560 ul.filterHeader ul li .item-name:hover {color:var(--cor1) !important;}
.omw-filters-apply-clone {background-color:var(--cor1) !important;font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
.categoriasBreadCrumbs a, .categoriasBreadCrumbs i {color:var(--cor3) !important;}
.categoriasBreadCrumbs a {font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
#builder-sections #productfilters_1773656388409_70420997560 {font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
#builder-sections #productfilters_1773656388409_70420997560 {width:100%}
#builder-sections #productfilters_1773656388409_70420997560 .omw-filters-categories-box,#productfilters_1773656388409_70420997560 .omw-filters-filters-box {display:block}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 ul.filterHeader li {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 ul.filterHeader ul li .checkbox.on {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 ul.filterHeader ul li {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 ul.filterHeader ul li.linhaon {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 i.material-icons[back] {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li a {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li span {color:var(--cor3)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 ul.filterHeader ul li .checkbox i {color:var(--cor1)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 .omw-filters-categories-box > .omw-filters-categories li a:hover, #productfilters_1773656388409_70420997560 ul.filterHeader ul li .item-name:hover {color:var(--cor1) !important;}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 {font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 {width:100%}
#cbp-spmenu-s2 #productfilters_1773656388409_70420997560 .omw-filters-categories-box,#productfilters_1773656388409_70420997560 .omw-filters-filters-box {display:block}
.productFilters_tags {font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
#showRight {font-family:var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s)}
/*END productfilters_1773656388409_70420997560*/
/*BEGIN 1770635885304_97454611278*/
#builder-sections [idd='1770635885304_97454611278'] {background-color:var(--cor6) !important; }
/*END 1770635885304_97454611278*/
/*BEGIN w_1778857282917_4019863653*//*END w_1778857282917_4019863653*/
/*BEGIN w_1778857282941_7098643364*//*END w_1778857282941_7098643364*/
/*BEGIN textv2_1778857282949_66506652404*/
#builder-sections #textv2_1778857282949_66506652404 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778857282949_66506652404 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778857282949_66506652404 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778857282949_66506652404 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778857282949_66506652404 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778857282949_66506652404 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778857282949_66506652404 .omw-sentence {padding:0px;}
/*END textv2_1778857282949_66506652404*/
/*BEGIN w_1778857282905_65297565596*/
#builder-sections [idd='w_1778857282905_65297565596'] {background-color:var(--cor5) !important; }
/*END w_1778857282905_65297565596*/
/*BEGIN w_1778857282923_23171998208*/
#builder-sections [idd='w_1778857282923_23171998208'] {background-color:transparent !important; }
/*END w_1778857282923_23171998208*/
/*BEGIN textv2_1773660637433_82421851227*/
#builder-sections #textv2_1773660637433_82421851227 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773660637433_82421851227 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773660637433_82421851227 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773660637433_82421851227 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773660637433_82421851227 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773660637433_82421851227 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773660637433_82421851227 .omw-sentence {padding:0px;}
/*END textv2_1773660637433_82421851227*/
/*BEGIN w_1773660793431_10961415346*/
#builder-sections [idd='w_1773660793431_10961415346'] {background-color:transparent !important; }
/*END w_1773660793431_10961415346*/
/*BEGIN w_1773660823434_95576336033*/
#builder-sections [idd='w_1773660823434_95576336033'] {background-color:transparent !important; }
/*END w_1773660823434_95576336033*/
/*BEGIN w_1773660823426_32893553763*/
#builder-sections [idd='w_1773660823426_32893553763'] {background-color:var(--cor5) !important; }
/*END w_1773660823426_32893553763*/
/*BEGIN w_1773660793423_57680651886*/
#builder-sections [idd='w_1773660793423_57680651886'] {background-color:var(--cor5) !important; }
/*END w_1773660793423_57680651886*/
/*BEGIN w_1778858484757_59768042310*//*END w_1778858484757_59768042310*/
/*BEGIN w_1778858484777_71186751551*//*END w_1778858484777_71186751551*/
/*BEGIN w_1778858484781_41468539248*//*END w_1778858484781_41468539248*/
/*BEGIN w_1773660637408_85540471249*/
#builder-sections [idd='w_1773660637408_85540471249'] {background-color:transparent !important; }
/*END w_1773660637408_85540471249*/
/*BEGIN w_1778858484765_93478081278*/
#builder-sections [idd='w_1778858484765_93478081278'] {background-color:transparent !important; }
/*END w_1778858484765_93478081278*/
/*BEGIN textv2_1778858484786_15260331778*/
#builder-sections #textv2_1778858484786_15260331778 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778858484786_15260331778 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778858484786_15260331778 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778858484786_15260331778 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778858484786_15260331778 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778858484786_15260331778 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778858484786_15260331778 .omw-sentence {padding:0px;}
/*END textv2_1778858484786_15260331778*/
/*BEGIN w_1778858484753_59296886025*/
#builder-sections [idd='w_1778858484753_59296886025'] {background-color:var(--cor5) !important; }
/*END w_1778858484753_59296886025*/
/*BEGIN w_1778859041470_99787100428*//*END w_1778859041470_99787100428*/
/*BEGIN w_1778859041483_53716974090*//*END w_1778859041483_53716974090*/
/*BEGIN textv2_1778859041491_160112972*/
#builder-sections #textv2_1778859041491_160112972 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859041491_160112972 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859041491_160112972 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859041491_160112972 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859041491_160112972 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859041491_160112972 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859041491_160112972 .omw-sentence {padding:0px;}
/*END textv2_1778859041491_160112972*/
/*BEGIN w_1778859041474_90107607874*/
#builder-sections [idd='w_1778859041474_90107607874'] {background-color:transparent !important; }
/*END w_1778859041474_90107607874*/
/*BEGIN w_1778859041465_2157410532*/
#builder-sections [idd='w_1778859041465_2157410532'] {background-color:var(--cor5) !important; }
/*END w_1778859041465_2157410532*/
/*BEGIN w_1778859637203_8278230627*//*END w_1778859637203_8278230627*/
/*BEGIN w_1778859637213_62950161261*//*END w_1778859637213_62950161261*/
/*BEGIN w_1778859637217_60880333776*//*END w_1778859637217_60880333776*/
/*BEGIN textv2_1778859637228_78115155421*/
#builder-sections #textv2_1778859637228_78115155421 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859637228_78115155421 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859637228_78115155421 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859637228_78115155421 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859637228_78115155421 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859637228_78115155421 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1778859637228_78115155421 .omw-sentence {padding:0px;}
/*END textv2_1778859637228_78115155421*/
/*BEGIN 1773657798777_30886711937*/
#builder-sections [idd='1773657798777_30886711937'] {background-color:var(--cor5) !important; }
/*END 1773657798777_30886711937*/
/*BEGIN 1773659387958_48944173438*/
#builder-sections [idd='1773659387958_48944173438'] {background-color:transparent !important; }
/*END 1773659387958_48944173438*/
/*BEGIN textv2_1773657873380_54643747633*/
#builder-sections #textv2_1773657873380_54643747633 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773657873380_54643747633 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773657873380_54643747633 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773657873380_54643747633 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773657873380_54643747633 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773657873380_54643747633 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773657873380_54643747633 .omw-sentence {padding:0px;}
/*END textv2_1773657873380_54643747633*/
/*BEGIN 1778860482871_71453263631*/
#builder-sections [idd='1778860482871_71453263631'] {background-color:transparent !important; }
/*END 1778860482871_71453263631*/
/*BEGIN 1773656249116_47446809058*/
#builder-sections [idd='1773656249116_47446809058'] {background-color:var(--cor6) !important; }
/*END 1773656249116_47446809058*/
/*BEGIN 1778860500035_60214707552*/
#builder-sections [idd='1778860500035_60214707552'] {background-color:transparent !important; }
/*END 1778860500035_60214707552*/
/*BEGIN 1778860500034_16539208692*/
#builder-sections [idd='1778860500034_16539208692'] {background-color:var(--cor6) !important; }
/*END 1778860500034_16539208692*/
/*BEGIN 1778860500035_98796931611*/
#builder-sections [idd='1778860500035_98796931611'] {background-color:var(--cor5) !important; }
/*END 1778860500035_98796931611*/
/*BEGIN links_1778860508576_77525847165*/
#builder-sections #links_1778860508576_77525847165 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:12px !important;  }
#builder-sections #links_1778860508576_77525847165 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1778860508576_77525847165 ul li a {font-family:Josefin Sans !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #links_1778860508576_77525847165 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1778860508576_77525847165 ul li a {font-size:12px !important; border-radius:0px !important; }
#builder-sections #links_1778860508576_77525847165 ul li a {padding-left:6px !important; padding-right:6px !important; }
#builder-sections #links_1778860508576_77525847165 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1778860508576_77525847165 ul li a {text-align: center; padding-left:6px !important; padding-right:6px !important; }
#builder-sections #links_1778860508576_77525847165 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1778860508576_77525847165 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1778860508576_77525847165 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1778860508576_77525847165 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1778860508576_77525847165 ul li {float:left !important; margin-bottom:0px !important; margin-right:30px !important; }
/*END links_1778860508576_77525847165*/
/*BEGIN w_1778859637209_56979742118*/
#builder-sections [idd='w_1778859637209_56979742118'] {background-color:transparent !important; }
/*END w_1778859637209_56979742118*/
/*BEGIN w_1778859637194_70326815185*/
#builder-sections [idd='w_1778859637194_70326815185'] {background-color:var(--cor5) !important; }
/*END w_1778859637194_70326815185*/
/*BEGIN links_1779461117132_62303644523*/
#builder-sections #links_1779461117132_62303644523 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:13px !important;  }
#builder-sections #links_1779461117132_62303644523 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1779461117132_62303644523 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1779461117132_62303644523 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1779461117132_62303644523 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1779461117132_62303644523 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1779461117132_62303644523 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1779461117132_62303644523 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1779461117132_62303644523 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1779461117132_62303644523 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1779461117132_62303644523 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1779461117132_62303644523 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1779461117132_62303644523 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1779461117132_62303644523*/
/*BEGIN 1770635885304_5097573294*/
#builder-sections [idd='1770635885304_5097573294'] {background-color:transparent !important; }
/*END 1770635885304_5097573294*/
/*BEGIN w_1773660637389_59783034266*/
#builder-sections [idd='w_1773660637389_59783034266'] {background-color:var(--cor5) !important; }
/*END w_1773660637389_59783034266*/
/*BEGIN w_1779525427365_27879051452*//*END w_1779525427365_27879051452*/
/*BEGIN w_1779525427399_94410407912*//*END w_1779525427399_94410407912*/
/*BEGIN w_1779525427409_37524499916*//*END w_1779525427409_37524499916*/
/*BEGIN w_1779525427389_86449017334*/
#builder-sections [idd='w_1779525427389_86449017334'] {background-color:transparent !important; }
/*END w_1779525427389_86449017334*/
/*BEGIN w_1773660891004_17594981526*/
#builder-sections [idd='w_1773660891004_17594981526'] {background-color:transparent !important; }
/*END w_1773660891004_17594981526*/
/*BEGIN w_1779525427378_95144988241*/
#builder-sections [idd='w_1779525427378_95144988241'] {background-color:transparent !important; }
/*END w_1779525427378_95144988241*/
/*BEGIN w_1779525427335_42255729040*/
#builder-sections [idd='w_1779525427335_42255729040'] {background-color:var(--cor5) !important; }
/*END w_1779525427335_42255729040*/
/*BEGIN textv2_1779525427420_53101833099*/
#builder-sections #textv2_1779525427420_53101833099 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1779525427420_53101833099 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1779525427420_53101833099 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1779525427420_53101833099 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1779525427420_53101833099 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1779525427420_53101833099 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1779525427420_53101833099 .omw-sentence {padding:0px;}
/*END textv2_1779525427420_53101833099*/
/*BEGIN w_1773660890996_71554518721*/
#builder-sections [idd='w_1773660890996_71554518721'] {background-color:var(--cor5) !important; }
/*END w_1773660890996_71554518721*/
/*BEGIN w_1773659974725_52367292831*/
#builder-sections [idd='w_1773659974725_52367292831'] {background-color:var(--cor5) !important; }
/*END w_1773659974725_52367292831*/
/*BEGIN w_1773659974734_73064699272*/
#builder-sections [idd='w_1773659974734_73064699272'] {background-color:transparent !important; }
/*END w_1773659974734_73064699272*/
/*BEGIN w_1773659974741_36357061938*/
#builder-sections [idd='w_1773659974741_36357061938'] {background-color:transparent !important; }
/*END w_1773659974741_36357061938*/
/*BEGIN textv2_1773659974760_37306738983*/
#builder-sections #textv2_1773659974760_37306738983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773659974760_37306738983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773659974760_37306738983 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773659974760_37306738983 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773659974760_37306738983 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773659974760_37306738983 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1773659974760_37306738983 .omw-sentence {padding:0px;}
/*END textv2_1773659974760_37306738983*/

/*BEGIN categorias_1779451019128_14729430068*/
#categorias_1779451019128_14729430068 .mm-1-title-element {color:var(--cor3);}
#categorias_1779451019128_14729430068 .mm-1-title-element:hover {color:var(--cor1);}
#categorias_1779451019128_14729430068 .mm-1-option-title:hover .mm-1-title-element {color:var(--cor1);}
#categorias_1779451019128_14729430068 .mm-1-title-element {font-size:18px;}
#categorias_1779451019128_14729430068 .mm-1-subnivel-titulo:hover {color:var(--cor1);}
#categorias_1779451019128_14729430068 .mm-1-subnivel2-titulo:hover {color:var(--cor1);}
#categorias_1779451019128_14729430068 .mm-marcas-titulo:hover {color:var(--cor1);}
#categorias_1779451019128_14729430068 .mm-1-title-element {font-family:var(--fonte2_f);font-style:var(--fonte2_s);font-weight:var(--fonte2_w);}
#categorias_1779451019128_14729430068 .mm-1-subnivel-titulo {font-family:var(--fonte2_f);font-weight:700;font-style:var(--fonte2_s);}
#categorias_1779451019128_14729430068 .mm-1-subnivel2-titulo {font-family:var(--fonte2_f);font-weight:normal;font-style:var(--fonte2_s);}
#categorias_1779451019128_14729430068 .mm-option-sub {min-height:undefinedpx;}
#categorias_1779451019128_14729430068 .mm-1-option-sub {min-height:undefinedpx;}
#categorias_1779451019128_14729430068 .marcasMain {max-height:undefinedpx;}

/*END categorias_1779451019128_14729430068*/
